@media (max-width: 1270px) {
  body .page-wrapper .row {
    max-width: 92%;
  }
  body .page-wrapper .header .slider .slider-wrap .slider-description {
    max-width: 92%;
  }
}
@media (max-width: 1065px) {
  body .page-wrapper .hide-on-mobile {
    display: none !important;
  }
  body .page-wrapper .show-on-mobile {
    display: block;
  }
  body .page-wrapper .show-on-small-screen {
    display: none;
  }
  body .page-wrapper .strip-container {
    display: none;
  }
  body .page-wrapper.slider-page-wrapper .header {
    height: auto;
    padding: 0;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .slider-description {
    height: 245px;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .slider-description ul li {
    width: 100%;
  }
  body .page-wrapper .mobile-menu-container {
    background: #414141;
    width: 265px;
    position: absolute;
    left: -265px;
  }
  body .page-wrapper .mobile-menu-container a {
    text-decoration: none;
    color: #fff;
    font-family: open_sanslight;
  }
  body .page-wrapper .mobile-menu-container .menu-main-menu-container {
    display: block;
  }
  body .page-wrapper .mobile-menu-container .home-block li:first-child a {
    border-bottom: 1px solid #000;
  }
  body .page-wrapper .mobile-menu-container .home-block li:last-child a {
    border-top: none;
  }
  body .page-wrapper .mobile-menu-container .home-block li .sub-menu a {
    border-bottom: 1px solid #000;
    border-top: 1px solid #6F6F6F;
  }
  body .page-wrapper .mobile-menu-container li {
    display: block;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  body .page-wrapper .mobile-menu-container li:first-child {
    padding-left: 15px;
  }
  body .page-wrapper .mobile-menu-container li:last-child {
    padding-right: 15px;
  }
  body .page-wrapper .mobile-menu-container li:last-child a {
    border-bottom: none;
  }
  body .page-wrapper .mobile-menu-container li a {
    color: #fff;
    text-align: left;
    display: block;
    padding: 20px 0;
    font-size: 1em;
    background: url("../img/arrow.png") 98% 50% no-repeat;
    border-bottom: 1px solid #000;
    border-top: 1px solid #6F6F6F;
  }
  body .page-wrapper .mobile-menu-container li a:hover,
  body .page-wrapper .mobile-menu-container li a:active {
    color: #fff;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu {
    display: none;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li {
    padding: 0 0 0 20px;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li:first-child {
    padding-bottom: 0;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li:first-child a {
    font-size: 1em;
    color: #fff;
    border-top: none;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li:last-child a {
    border-bottom: none;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li a {
    border: none;
    color: #fff;
    font-family: open_sanslight;
    padding: 10px 0;
    border-bottom: 1px solid #000;
    border-top: 1px solid #6F6F6F;
  }
  body .page-wrapper .mobile-menu-container li .sub-menu li a:hover,
  body .page-wrapper .mobile-menu-container li .sub-menu li a:active {
    color: #fff;
  }
  body .page-wrapper .mobile-menu-container .account-actions {
    border-top: 1px solid #888;
  }
  body .page-wrapper .mobile-menu-container .account-actions li .search-item {
    border-top: none;
    background: url("../img/search-btn.png") 98% 50% no-repeat;
  }
  body .page-wrapper .mobile-menu-container .account-actions li .login-item {
    background: url("../img/profile-mobile.png") 98% 50% no-repeat;
  }
  body .page-wrapper .header {
    padding: 0;
  }
  body .page-wrapper .header .banner-image {
    margin-top: 0;
  }
  body .page-wrapper .header .mobile-header {
    background: #fff;
    text-align: center;
    position: relative;
  }
  body .page-wrapper .header .mobile-header .logo {
    margin: 25px 0;
    width: 152px;
    display: inline-block;
    vertical-align: middle;
  }
  body .page-wrapper .header .mobile-header .account-device-icon {
    background: url("../img/account-device-icon.png") no-repeat;
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 30px;
  }
  body .page-wrapper .header .mobile-header .mobile-menu {
    display: inline-block;
    vertical-align: middle;
    background: url("../img/nav-icon.png") no-repeat;
    width: 24px;
    height: 27px;
    position: absolute;
    left: 0;
    top: 30px;
  }
  body .page-wrapper .header .slider {
    position: relative;
  }
  body .page-wrapper .header .slider .slider-wrap .slider-description {
    max-width: 95%;
  }
  body .page-wrapper .header .contact-box {
    display: none;
  }
  body .page-wrapper .content h1,
  body .page-wrapper .content h2,
  body .page-wrapper .content .h2,
  body .page-wrapper .content h3,
  body .page-wrapper .content h4,
  body .page-wrapper .content p {
    width: auto;
  }
  body .page-wrapper .content .our-clients h1,
  body .page-wrapper .content .home-container h1,
  body .page-wrapper .content .post-container h1,
  body .page-wrapper .content .our-clients h2,
  body .page-wrapper .content .home-container h2,
  body .page-wrapper .content .post-container h2,
  body .page-wrapper .content .our-clients h3,
  body .page-wrapper .content .home-container h3,
  body .page-wrapper .content .post-container h3,
  body .page-wrapper .content .our-clients h4,
  body .page-wrapper .content .home-container h4,
  body .page-wrapper .content .post-container h4,
  body .page-wrapper .content .our-clients p,
  body .page-wrapper .content .home-container p,
  body .page-wrapper .content .post-container p,
  body .page-wrapper .content .our-clients .post,
  body .page-wrapper .content .home-container .post,
  body .page-wrapper .content .post-container .post {
    width: auto;
  }
  body .page-wrapper .content .our-team .team-container {
    width: 100%;
  }
  body .page-wrapper .content .our-team .team-slider {
    width: 100%;
  }
  body .page-wrapper .content .our-team .team-slider p {
    width: auto;
  }
  body .page-wrapper .content .column {
    width: 31%;
  }
  body .page-wrapper .content .column:nth-child(3n+1) {
    margin-right: 0;
  }
  body .page-wrapper .content .world-map {
    width: 70%;
  }
  body .page-wrapper .content .region-info {
    width: 23%;
  }
  body .page-wrapper .content .contacts-container .col {
    width: 100%;
    padding: 0;
  }
  body .page-wrapper .content .contacts-container .col .address-box {
    display: inline-block;
    vertical-align: top;
    width: 46%;
  }
  body .page-wrapper .content .contacts-container .col.border-left {
    border-left: none;
    padding: 25px 0;
    margin-top: 25px;
    border-top: 1px solid #ccc;
  }
  body .page-wrapper .content .search-container .result-item {
    width: 100%;
  }
}
@media (max-width: 640px) {
  body .page-wrapper .hide-on-small-screen {
    display: none !important;
  }
  body .page-wrapper .show-on-small-screen {
    display: block;
  }
  body .page-wrapper .strip-container {
    display: none;
  }
  body .page-wrapper.slider-page-wrapper .header {
    height: auto;
    padding: 0;
  }
  body .page-wrapper.slider-page-wrapper .header .slider {
    height: 270px !important;
    overflow: hidden;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .slider-description {
    display: none;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .swiper-container {
    height: auto !important;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .swiper-container .swiper-wrap {
    height: auto !important;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .swiper-container .swiper-slide {
    width: auto;
  }
  body .page-wrapper.slider-page-wrapper .header .slider .swiper-container .swiper-slide img {
    width: 100%;
    height: auto;
  }
  body .page-wrapper .swiper-button-prev,
  body .page-wrapper .swiper-button-next {
    display: none;
  }
  body .page-wrapper .content .column {
    width: 100%;
  }
  body .page-wrapper .content .exclamations .small {
    text-align: justify;
  }
  body .page-wrapper .content .contacts-container .col .address-box {
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  body .page-wrapper footer li {
    display: block;
    width: 100%;
  }
  body .page-wrapper footer .disclaimer {
    text-align: justify;
  }
}
